<?xml version="1.0" encoding="utf-8"?>
<Window>
  <Font name="宋体" size="12" bold="false" default="true" id="0"/>
  <Font name="宋体" size="12" bold="true"/>
  <Default name="Menu" value="bordersize=&quot;1&quot; borderround=&quot;2,2&quot; bordercolor=&quot;0x979797&quot; inset=&quot;2,4,2,0&quot; itemtextpadding=&quot;25,0,15,0&quot; bkimage=&quot;file='Menu/menu_bg.png' corner='45,5,5,5'&quot; itemselectedbkcolor=&quot;0xFF279FEA&quot; itemselectedtextcolor=&quot;0xFFFFFFFF&quot; hole=&quot;false&quot;" />

  <Menu>
    <MenuElement name="menu_Delete_Delete" text="清空&quot;已删除&quot;" width="145" />
    <MenuElement name="menu_Add_Folder" text="新建文件夹..." width="145" />
	<MenuElement name="menu_Import_Mail" text="导入邮件" width="145" />
  </Menu>
</Window>